<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報詳細参照</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <h4 align="right" class="menu_bar">
           <font color="white">ユーザ名さん</font> <font color="red"><u>ログアウト</u></font>
            </h4>
        <div class="container">
		<h1 class="text-center">ユーザ情報詳細参照</h1>
        
       
            <table class="table table-striped">
  <thead>
    <tr>
    
      <th scope="col">ログインID</th>
      <th scope="col">id0001</th>
   
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">ユーザ名</th>
      <td>田中太郎</td>
      
    </tr>
    <tr>
      <th scope="row">生年月日</th>
      <td>1992年04月06日</td>
     
    </tr>
    <tr>
      <th scope="row">登録日時</th>
      <td>2011年09月09日</td>
     
    </tr>
       <tr>
      <th scope="row">更新日時</th>
      <td>2018年12月11日</td>
     
    </tr>
  </tbody>
</table>
            <h4 align="center"><a href="list.html" class="btn btn-primary" role="button">戻る</a></h4>
        </div>
	</body>
</html>
